body {
   background-color: #aaa;
   background-image: url(http://busexplorer.com/Images/MidPageBG2.gif);
   background-repeat: repeat-y;
   margin-top: 10px ;
   margin-left: 8px ;
   font-size: small;
   font-family: "Trebuchet MS",Tahoma,Helvetica;
   font-weight: 150
   }
#title {
   left: 0;
   text-align: center;
   border: 1px #111 solid;
   background: #ddd;
   color: #000;
   width: 740px;
   font-size: medium;
   font-weight: bold;
   font-family: "Trebuchet MS",verdana, arial,helvetica;
   }
#infotitle {
   padding-top: 7px;
   padding-bottom: 7px;
   font-size: small ;
   font-weight: normal;
   font-family: "trebuchet ms",tahoma,helvetica;
   border: 1px solid #000;
   text-align: center;
   background: #eee;
   width: 740px;
   }
#photo, #xphotos {
   padding-top: 14px;
   padding-bottom: 14px;
   font-size: small;
   font-weight: normal;
   font-family: "trebuchet ms",tahoma,helvetica;
   text-align: center;
   border-top: 0px solid #000000;
	border-bottom: 0px;
   background: #fff;
   width: 740px;
   left: 0;
   }
#pagetext {
   border-top: 1px solid #000;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
   border-bottom: 0px;
   background: #ffc;
   font-weight: normal;
   font-family: "Trebuchet MS",Tahoma,Helvetica;
   font-size: small;
   padding-top: 6px;
   padding-bottom: 6px;
   padding-left: 0px;
   padding-right: 0px;
   width: 740px;
   left: 0;
   }
#footer {
	border-top: 1px solid #000;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	background: #D3DCE3;
   text-align: center;
   font-family: tahoma, helvetica;
   font-size: small;
   width: 740px;
   left: 0;
   }
#data {
   border-top: 0px;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
   border-bottom: 1px #000 solid;
   background: white;
   font-size: small;
   width: 740px;
   left: 0;
   }
#pipe {
   border: 1px #000 solid;
	text-align: center;
	font-family: arial;
	font-size: x-small;
	background: #5a7594;
	color: #fff;
   width: 740px;
	}
#pipe ul {
	margin-left: 0;
	padding-left: 0;
	display: inline;
	}
#pipe ul li {
	margin-left: 0;
	padding: 5px 7px;
	border-left: 1px solid #eeeeee;
	list-style: none;
	display: inline;
	}

		
#pipe ul li.first {
	margin-left: 0;
	border-left: none;
	list-style: none;
	display: inline;
	}
td {
   font-size: small;
   font-weight: normal;
   font-family: "Trebuchet MS",Verdana,Helvetica;
   margin-top: 4px;
   margin-bottom: 4px;
   margin-left: 0px;
   padding-left: 15px; 
   padding-bottom: 5px; 
   padding-top: 3px;
   }
font.leftcaption {
   font-size: 8pt ;
   font-weight: normal;
   font-family: Tahoma,Helvetica;
   text-align: right;
	margin-top: 16px;
	color: #555;
   }
font.rightcaption {
   font-size: x-small;
   font-weight: normal;
   font-family: Tahoma,Helvetica;
   text-align: left;
	margin-top: 16px;
	color: #555;
   }
a.tabs:link { 
   text-decoration: none;
   color: #595959; 
   }
a.tabs:visited { 
   text-decoration: none;
   color: #595959; 
   }
a.tabs:hover { 
   text-decoration: none;
   color: "red";
   background-color: #FEFEDE;
   }
a.tabs:active  { 
   text-decoration: none;
   color: #595959;
   }
a.navbar:link {
   color: #eee;
   }
a.navbar:visited {
   color: #eee;
   }
a.navbar:hover {
   color: #FF0;
   }
a.navbar:active {
   color: #eee;
   }
a.nav:link {     
   text-decoration: underline;
   color: #111;
   }
a.nav:visited {  
   text-decoration: underline;
   color: #111;
   }
a.nav:hover { 
   text-decoration: none; 
   color: #f00;
   }

